
 LinHES - Bug # 163: popup status window uses a suboptimal part of the main background

Status: Closed Priority: Normal
Author: Human Category:
Created: 01/25/2009 Assignee: cecil
Updated: 11/10/2011 Due date: 12/31/1969
Description: In git HEAD version I just built, the default installer theme now says LinHES in the background, which is cool, 

but the popup status window for network detection (and possibly other things) displays a truncated portion of 
the background that contains part of the first few letters of LinHES.

Possible remedies: 

1) If MythUI (or whatever is appropriate) can be told where to pull background images for popup windows, tell 
it to pull from the center of the background.
2) Move the LinHES text to somewhere other than the top.
3) Move the LinHES text so that it looks right in the portion of the background that it used for popup status 
windows.

History
01/25/2009 09:35 pm - jams
4) Remove logo from the BG, and overlay it with the image tag.

02/14/2009 05:37 am - cecil
1)  Looked, but cannot find where it is doing this.... 
2)  Hmmmm.  I suppose LinHES could be moved to the left and the logo to the right.
3)  Would have to play around w/ the position.
4)  Found where to put this..

02/14/2009 05:51 am - cecil
pacman -Sy && pacman -S linhes-theme3 then select it in Appearance.  Let me know what you think.

02/14/2009 06:06 am - cecil
pacman -Sy && pacman -S linhes-theme.  I think this is it.

02/14/2009 02:41 pm - jams
Looks fine to me

11/10/2011 02:08 pm - brfransen
- Target version set to 7.1
